NSPHY(4)

NAME
nsphy - Driver for National Semiconductor DP83840 10/100 Ethernet PHYs

SYNOPSIS
nsphy* at mii? phy ?

DESCRIPTION
The nsphy driver supports the National Semiconductor DP83840 and DP83840A 10/100 Ethernet PHYs. These PHYs are found on a variety of high-performance Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)